/**
* set padding to make room for bootstrap menu
*
*/
body {
	padding-bottom: 30px;
}

div.qvobject, div.qvplaceholder {
}

.buttons-end.borderbox {
	display: none;
}

.container {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
}

.Export {
	margin-top: -65px;
	margin-left: 20px;
   display: none;
	position: absolute;
	z-index: 99999;
}

#main {
	width: 100%;
	padding: 0;
}

#text-white {
	color:whitesmoke;
}

.card-text { 
	font-weight: 900;
}

.Filtros {
	height:35px;
}

.LineaSimple {
	height: 50px;
}

.LineaDoble {
	height: 100px;
}

.LineaTriple {
	height: 150px;
	padding-top:5px;
}

.Cubo {
	height: 400px;
	padding: 30px 10px 10px 10px;
}

.CuboDoble {
	height: 600px;
	padding: 30px 10px 10px 10px;
}

.CuboTriple {
	height: 1000px;
	padding: 30px 10px 10px 10px;
}

.section-banner {
	width: 100%;
	background: url("Https://osef.gob.ar/assets/images/internas-header-curvas.png") #1aa9e2;
	display: table;
	position: relative;
	width: 100%;
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
}

.navbar {
	margin-bottom: 0 !important;
}

.navbar-fixed-top {
	position: relative;
	z-index: 1;
}

.qcmd {
	cursor: pointer;
}

#footer {
	color:whitesmoke;
	background-color: #0069b4;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: -30px;
}

#popup {
	background-color: #7f8c8d;
	color: #FFFFFF;
	position: fixed;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
}

.borderShadow {
	margin: 15px 0;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
	-moz-box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
	box-shadow: 0 0 16px -5px rgba(50, 50, 50, 0.52);
}